RubyGems Navigation menu

purdytest 2.0.0

Purdytest extends minitest with pretty colors. Simply require minitest, then require purdytest, and you have colorific output on your terminal! For colorized diff output, make sure you have `colordiff` installed.

Versiones:

  1. 2.0.0 - January 24, 2015 (7 KB)
  2. 1.0.0 - June 03, 2011 (6 KB)

dependencias de Runtime (1):

  • minitest ~> 5.5
  • dependencias de Development (2):

  • hoe ~> 3.13
  • rdoc ~> 4.0
  • Propietarios:

    Autores:

    • Aaron Patterson

    SHA 256 checksum:

    3b8b87af01952c5d57bac6fd6cce56769ba07b64a2247d36776338cea358b899

    Total de descargas 33.764

    Para esta versión 9.376

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: